html,form{height:100%}
html,form{height:100%}
body{text-align:left;margin:0;padding:0;position:relative;font-family:PT-Sans,sans-serif;font-size:16px;color:#303030;height:100%;background:#f2f2f2}
#page{min-height:100%;min-width:1100px;overflow:hidden;margin-bottom:-150px}
#page:after{content:'';display:block;height:150px}
a,a:focus,a:active{outline-width:0;outline-style:none;color:#00a3ff;text-decoration: none;}
a:hover{text-decoration: underline;}
#login-form{position:absolute;right:0;top:70px;z-index:1100;background:#fff;box-shadow:0 0 10px rgba(0,0,0,0.8);display:none;text-align:right}
.formBtns{padding:20px;width:302px}
#accForm,#turForm{display:block;width:auto;margin:0}
#turForm{margin-bottom:10px}
#accLogin,#turLogin{padding:20px;display:none}
#btnLogin,#turLoginBTN{margin:5px 0 0}
#loginError,#turError{padding:5px 0;text-align:right;display:block;width:300px;font-size:90%}
#loginError a,#loginError a:focus,#loginError a:active{color:#1758a0;text-decoration:underline;margin-right:0}
#login-form input{display:block;margin-bottom:10px;width:280px;padding:10px;border:1px solid #d2d2d2;color:#333}
#login-form a,#login-form a:focus,#login-form a:active{color:#3583ba;text-decoration:none;margin-top:3px}
#menu_bg{width:100%;background:#223752}
#menu{width:100%;max-width:1000px;margin:0 auto;text-align:right;background:#223752;position:relative}
#menu>a,#menu>a:focus,#menu>a:active{display:inline-block;height:40px;border-top:5px solid #2eb7fb;padding:15px 24px 0;color:#fff;cursor:pointer;text-decoration:none;vertical-align:bottom;border-right:1px solid #8d8d8d;transition:.2s;text-decoration:none}
#menu>a:first-child{height:60px;width:200px;border:0;margin:0;padding:0;background:url(/images/logo.png) no-repeat;float:left}
.btnCat{border-left:1px solid #8d8d8d}
.btnRent{border-top-color:#85c50d!important}
.btnHelp{background: url(/images/icons.png) -284px -144px no-repeat;}
.btnDialog{background: url(/images/icons.png) -279px -98px no-repeat;color:#7f7f7f!important;font-weight:700;height:37px!important;padding:18px 31px 0 19px !important}
#menu>a:hover{border-top-width:10px;padding-top:10px}
.btnDialog:hover{padding-top:13px!important}
#menu>a:first-child:hover{background:url(/images/logo.png) no-repeat;text-decoration:none;border:0;padding:0;height:60px}
.catWindow{background:#fff;padding:20px;text-align:left;width:500px;position:absolute;top:70px;right:0;z-index:1000;display:none;box-shadow:0 0 10px rgba(0,0,0,0.8)}
.catWindow hr{margin:0;border:none;color:#85c50d;background-color:#85c50d;height:2px}
.regions,.cities{display:inline-block;vertical-align:top;width:200px}
.regions div,.regions a{font-size:110%;cursor:pointer;padding:10px 0;padding-left:5px;text-decoration:none;display:block;width:190px;cursor:pointer;border-bottom:1px solid #e5e5e5;border-left:5px solid #fff}
.regions .selectedRegion,.regions div:hover,.regions>a:hover{color:#2eb8f9;border-left:5px solid #2eb8f9}
.cities div{display:none;margin-left:80px}
.cities a,.cities a:focus,.cities a:active{font-size:110%;padding:8px;margin-bottom:5px;color:#000;text-decoration:none;display:block;width:205px}
.cities a:hover{background:#f2f2f2}
#content{width:100%;max-width:1000px;margin:0 auto;padding-bottom:25px;position:relative}
#filter{display:inline-block;vertical-align:top;width:230px;margin-right:12px}
.items{display:inline-block;vertical-align:top;max-width:750px;width:75%}
.item-block{width:100%;max-width:730px;background:#fff;padding:12px;margin-bottom:15px;box-shadow:0 1px 0 0 #d7d8db,0 0 0 1px #d7d8db;border-radius:4px}
.item-block .item-photos{width:460px;display:inline-block;vertical-align:top}
.item-photos .big{width:335px;height:249px;margin-bottom:3px;overflow:hidden;float:left}
.item-photos .small{width:122px;height:81px;margin-bottom:3px;margin-left:3px;overflow:hidden;float:left}
.item-caption,.item-caption:focus,.item-caption:active{color: #00a3ff;margin-bottom:10px;text-decoration:none;display:block;font-size:20px;font-weight:300}
.item-block .item-announcement{padding-left:15px;width:255px;position:relative;display:inline-block;vertical-align:top}
.services{height:166px}
.service{background: url(/images/icons.png) -594px -114px no-repeat;padding-left:10px;font-size:16px;margin-bottom:8px;font-weight:300}
.prices {
    font-size: 110%;
    font-weight: 700;
    margin-bottom: 12px;
    display: inline-block;
    vertical-align: bottom;
    width: calc(100% - 90px);
}
.reviews-count {
    display: inline-block;
    vertical-align: bottom;
    width: 90px;
    text-align: right;
    font-size: 16px;
    font-weight: 300;
    padding: 33px 0px 0px 0px;
    background: url(/images/icons.png) -230px -202px no-repeat;
    margin-bottom: 12px;
}
    .reviews-count div {
        font-size: 90%;
        font-weight: 400;
        margin-top: 5px;
    }
    .reviews-count img {
        margin-top: 5px;
        vertical-align: bottom;
    }
    .price_desc {
        font-size: 16px;
        margin-bottom: 8px;
        font-weight: 300
    }
.prices .price{font-size:25px}
.prices .min{margin-right:10px}
.blueBTN,.blueBTN:focus,.blueBTN:active,.greenBTN,.greenBTN:focus,.greenBTN:active{font-size:14pt;background:#2eb7fb;border-radius:4px;color:#fff;font-family:'Roboto',sans-serif;padding:10px 5px;width:150px;text-align:center;cursor:pointer;text-shadow:1px 1px 1px rgba(0,0,0,0.3);display:inline-block;vertical-align:top;margin-right:20px;text-decoration:none}
.greenBTN,.greenBTN:focus,.greenBTN:active{background:#85c50d}
.blueBTN:hover,.greenBTN:hover{text-shadow:1px 1px 1px rgba(0,0,0,0.8)}
#footer{width:100%;min-width:1100px;height:150px;margin:0 auto;position:relative;background:#1b2b40;color:#fff}
.footer_menu{position:absolute;top:40px;right:0;color:#ccc}
.footer_menu>a{color:#ccc;text-decoration:none;margin:10px;white-space:nowrap}
.pay_icons{position:absolute;bottom:0;right:10px;width:135px;height:40px;background: url(/images/icons.png) -14px -153px no-repeat}
h1{font-size:35px;margin-top:0;font-weight:300}
h2{color:#303030;font-size:170%;margin-top:40px;font-weight:300}
h3{color:#303030;font-size:125%;margin-top:20px;font-weight:300}
.btnUp{background: #85C506 url(/images/icons.png) -640px -130px no-repeat;width:50px;height:50px;border-radius:50%;cursor:pointer;right:10px;bottom:50px;position: fixed;
    bottom: 50px;
    right: 10px;
    z-index: 120;}
.addNew,.addCategory{font-size:14pt;background:#2eb7fb;color:#fff;font-family:'Roboto',sans-serif;padding:10px 15px;width:200px;text-align:center;cursor:pointer;text-shadow:2px 2px 2px rgba(0,0,0,0.5)}
.addNew:hover,.addCategory:hover{text-shadow:2px 2px 2px rgba(0,0,0,0.8)}
.setItem{padding:10px;width:690px;margin-bottom:25px;box-shadow:2px 2px 10px rgba(0,0,0,0.2);overflow:hidden;font-family:'Roboto',sans-serif;background:#fff}
.setCap{color:#4ac1fc;margin-bottom:10px;width:295px}
.setBtns{position:absolute;bottom:0;right:0}
.setStat{position:absolute;top:0;right:0;line-height:200%;font-size:80%;color:gray}
.setDesc{display:inline-block;vertical-align:top;position:relative;width:455px;height:145px}
.setBtns a{text-decoration:none;padding-left:20px;margin-left:20px}
.setEdit{background:url(/images/edit.png) center left no-repeat}
.setView{background:url(/images/view.png) center left no-repeat}
.setUp{background:url(/images/up.png) center left no-repeat}
.setRemove{background:url(/images/remove.png) center left no-repeat}
#turLogin{display:none}
#getOrderSMS{cursor:pointer;color:#3583ba;margin-top:3px}
#getSMS{cursor:pointer;color:#3583ba;position:absolute;right:10px;top:10px}
#getOrderSMS{margin-left:10px}
#turLogin .checkbox{width:80%}
.btnLike{width:32px;height:32px;cursor:pointer;display:inline-block;vertical-align:top;margin-top:3px;margin-left:15px;background: url(/images/icons.png) -236px -109px no-repeat;}
.unlike{background: url(/images/icons.png) -236px -141px no-repeat;}
#Like{background: url(/images/icons.png) -328px -99px no-repeat;;color:#7f7f7f!important;font-weight:700}
.pickmeup{z-index:100}
.star{width:16px;height:16px;cursor:pointer;margin:2px;margin-bottom:5px;display:inline-block;background:url(/images/stars.png)}
.stars{display:inline-block;margin-right:10px}
.stars .star{margin:2px}
.goldstar{background-position:0 -16px}
.dateFilter{text-align:center}
.userFilters input[type=text]{cursor:pointer;margin:5px 0;width:75px;max-width:32%;padding:10px;border:1px solid #d2d2d2}
.dateFilter input[type=text]{cursor:pointer;margin:5px 0;width:80px;max-width:32%;padding:10px 15px;padding-right:25px;border:1px solid #d2d2d2;background: url(/images/icons.png) -222px -243px no-repeat}
#mobileDateBtn{display:none}
#mobileHideBtn{display:none;cursor:pointer;padding:10px;font-size:110%}
.userFilters > div{padding:5px 15px;font-weight:300}
.userFilters b{display:block;text-align:left;font-weight:400}
.userFilters .greenBTN,.userFilters .blueBTN{padding:6px;width:auto;display:block;margin:0;margin-bottom:10px}
.userFilters .blueBTN{margin-bottom:0}
#priceSlider{height:8px;background:#e6e6e6;position:relative;width:200px;margin:10px auto;user-select:none}
#priceSlider .bullet{width:20px;height:20px;top:-6px;position:absolute;background: url(/images/icons.png) -656px -197px no-repeat;cursor:pointer}
#priceSlider .slLeft{left:-10px}
#priceSlider .slRight{right:-10px}
#priceSlider .selection{top:0;left:0;position:absolute;height:8px;width:200px;background:#85c50d}
.distanceFilter select{margin:5px 0;width:100%;padding:10px 8px;border:1px solid #d2d2d2}
.mobile-filters{display:none}
@media (max-width:1100px) {
#priceSlider{display:none}
.mobile-filters{display:block;cursor:pointer;position:fixed;bottom:0px;left:0px;width:100%;border: 1px solid White;color:White;text-align:center;background:#4abdfb;z-index:9999;font-size:14pt;padding:10px 5px;text-shadow: 1px 1px 1px rgba(0,0,0,0.3);}
.mobile-filters:hover{text-shadow:1px 1px 1px rgba(0,0,0,0.8)}
.mobile-container{position:fixed;top:0;left:0;width:100%;max-height:100%;overflow-y:auto;background:rgba(0,0,0,0.5);z-index:1200}
.userFilters{display:none;width:280px;margin:20px auto;background:#fff}
.items{margin:0 auto!important}
}
@media (max-width:640px) {
.pickmeup{position:fixed!important;top:auto!important;bottom:130px!important;left:20px!important;z-index:2000}
.pp_pic_holder.pp_default{width:100%!important;left:0!important;overflow:hidden}
div.pp_default .pp_content_container .pp_left{padding-left:0!important}
div.pp_default .pp_content_container .pp_right{padding-right:0!important}
.pp_content{width:100%!important;height:auto!important}
.pp_fade{width:100%!important;height:100%!important}
a.pp_expand,a.pp_contract,.pp_hoverContainer,.pp_gallery,.pp_top,.pp_bottom{display:none!important}
#pp_full_res img{width:100%!important;height:auto!important}
.pp_details{width:100%!important;background-color:#fff;margin-top:-2px!important;padding:10px 4% 10px 3%}
a.pp_close{right:7%!important;top:10px!important}
}
@media screen and (max-width:700px) {
.hidemobile{visibility:hidden;display:none;width:100%}
}
@media screen and (min-width:699px) {
.showmobile{visibility:visible;display:none;width:100%}
}
.price{border-collapse:collapse;text-align:center;width:100%}
.price th,.price td:first-child{background:#AFCDE7;padding:10px 20px}
.price th,.price td{border-style:solid;border-width:0 1px 1px 0;border-color:#fff}
.price td{background:#D8E6F3}
.price th:first-child,.price td:first-child{text-align:left}
.video-responsive{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
.video-responsive iframe,.video-responsive object,.video-responsive embed{position:absolute;top:0;left:0;width:100%;height:100%}
.text .path a,.text .path a:focus,.text .path a:active{color:#fff;text-decoration:none}
.mobile-path-arrow{display:none}
.paginator{text-align:center}
.pcs,.pcs:focus,.pcs:active{display:inline-block;height:46px;width:72px;padding-top:26px;margin:0 2px;font-size:16px;text-decoration:none;text-align:center;cursor:pointer;color:#000;background:#fff}
.pcs_selected{background:#b7b7b7;display:inline-block;height:46px;width:72px;padding-top:26px;margin:0 2px;font-size:16px;text-decoration:none;text-align:center;cursor:pointer;color:#fff}
.paginator .next,.paginator .prev{text-align:center;display:inline-block;vertical-align:top;text-decoration:none;height:46px;width:100px;padding-top:26px;margin:0 2px;color:#000;cursor:pointer;background:#fff}
.pcs:hover,.paginator .next:hover,.paginator .prev:hover{background:#F1F1F1;cursor:pointer;text-decoration:none}
.icons div{width:62px;height:62px;display:inline-block}
.icons .pool{background:url(/images/sprite.png) 0 0}
.icons .card{background:url(/images/sprite.png) -62px 0}
.icons .internet{background:url(/images/sprite.png) -124px 0}
.icons .safe{background:url(/images/sprite.png) -186px 0}
.icons .kitchen{background:url(/images/sprite.png) -248px 0}
.icons .iron{background:url(/images/sprite.png) -310px 0}
.icons .wash{background:url(/images/sprite.png) -372px 0}
.icons .tv{background:url(/images/sprite.png) -434px 0}
.icons .shower{background:url(/images/sprite.png) -496px 0}
.icons .fridge{background:url(/images/sprite.png) -558px 0}
.icons .cond{background:url(/images/sprite.png) -620px 0}
.icons .pets{background:url(/images/sprite.png) -682px 0}
.icons .no-pets{background:url(/images/sprite.png) -744px 0}
.icons .parking{background:url(/images/sprite.png) -806px 0}
.icons .transfer{background:url(/images/sprite.png) -868px 0}
.icons .view{background:url(/images/sprite.png) -930px 0}
.icons .sea{background:url(/images/sprite.png) -992px 0}
.icons .bed{background:url(/images/sprite.png) -1054px 0}
.mini-icons{padding:5px 0}
.mini-icons div{width:32px;height:32px;display:inline-block}
.mini-icons .pool{background:url(/images/sprite-mini.png) 0 0}
.mini-icons .card{background:url(/images/sprite-mini.png) -32px 0}
.mini-icons .internet{background:url(/images/sprite-mini.png) -64px 0}
.mini-icons .safe{background:url(/images/sprite-mini.png) -96px 0}
.mini-icons .kitchen{background:url(/images/sprite-mini.png) -128px 0}
.mini-icons .iron{background:url(/images/sprite-mini.png) -160px 0}
.mini-icons .wash{background:url(/images/sprite-mini.png) -192px 0}
.mini-icons .tv{background:url(/images/sprite-mini.png) -224px 0}
.mini-icons .shower{background:url(/images/sprite-mini.png) -256px 0}
.mini-icons .fridge{background:url(/images/sprite-mini.png) -288px 0}
.mini-icons .cond{background:url(/images/sprite-mini.png) -320px 0}
.mini-icons .pets{background:url(/images/sprite-mini.png) -352px 0}
.mini-icons .no-pets{background:url(/images/sprite-mini.png) -384px 0}
.mini-icons .parking{background:url(/images/sprite-mini.png) -416px 0}
.mini-icons .transfer{background:url(/images/sprite-mini.png) -448px 0}
.mini-icons .view{background:url(/images/sprite-mini.png) -480px 0}
.mini-icons .sea{background:url(/images/sprite-mini.png) -512px 0}
.mini-icons .bed{background:url(/images/sprite-mini.png) -544px 0}
.filter-icons div{width:42px;height:42px;display:inline-block;cursor:pointer}
.filter-icons .pool{background:url(/images/bw-sprite.png) 0 0}
.filter-icons .card{background:url(/images/bw-sprite.png) -42px 0}
.filter-icons .internet{background:url(/images/bw-sprite.png) -84px 0}
.filter-icons .safe{background:url(/images/bw-sprite.png) -126px 0}
.filter-icons .kitchen{background:url(/images/bw-sprite.png) -168px 0}
.filter-icons .iron{background:url(/images/bw-sprite.png) -210px 0}
.filter-icons .wash{background:url(/images/bw-sprite.png) -252px 0}
.filter-icons .tv{background:url(/images/bw-sprite.png) -294px 0}
.filter-icons .shower{background:url(/images/bw-sprite.png) -336px 0}
.filter-icons .fridge{background:url(/images/bw-sprite.png) -378px 0}
.filter-icons .cond{background:url(/images/bw-sprite.png) -420px 0}
.filter-icons .pets{background:url(/images/bw-sprite.png) -462px 0}
.filter-icons .no-pets{background:url(/images/bw-sprite.png) -504px 0}
.filter-icons .parking{background:url(/images/bw-sprite.png) -546px 0}
.filter-icons .transfer{background:url(/images/bw-sprite.png) -588px 0}
.filter-icons .view{background:url(/images/bw-sprite.png) -630px 0}
.filter-icons div:hover,.filter-icons .checked{background-image:url(/images/filter-sprite.png)}
#edit-form{margin:0 auto}
#edit-form td{padding:5px;text-align:right;height:22px}
#edit-form input{width:400px}
#price-table{width:100%;text-align:right}
#price-table input,#price-table td{width:40px}
#tbShortText,#tbMailText{width:400px;height:100px;max-width:400px;max-height:100px}
#tbText{width:545px;height:200px;max-width:545px}
#edit-form select{width:100%}
.checkbox,.radiobox{background:url(/images/checkbox.png) 0 0 no-repeat;margin:0 5px;width:90px;height:20px;padding-left:25px;padding-top:4px;text-align:left}
.checkbox:hover,.radiobox:hover{background-position:0 -24px;cursor:pointer}
.checkbox-checked,.radiobox-checked{background-position:0 -48px}
.checkbox-checked:hover,.radiobox-checked:hover{background-position:0 -72px!important}
.ddlCity{display:none}
#addPhoto{font-size:14pt;background:#85c50d;color:#fff;font-family:'Roboto',sans-serif;padding:10px 15px;width:180px;text-align:center;cursor:pointer;text-shadow:2px 2px 2px rgba(0,0,0,0.5);display:inline-block;vertical-align:top;margin-right:20px}
#pos_photos{margin:15px 0;width:100%}
#upload-form{height:auto;margin-bottom:10px}
#addPhoto:hover{text-shadow:2px 2px 2px rgba(0,0,0,0.8)}
.checkbox:hover{background-position:0 -24px;cursor:pointer}
.imgBtns{position:absolute;top:0;left:0;width:110px;height:21px}
.imgBtns div{cursor:pointer;width:21px;height:21px;display:inline-block;margin-right:2px}
.left{background:url(/images/left.png)}
.first{background:url(/images/first.png)}
.removePhoto{background:url(/images/removePhoto.png);position:absolute;top:0;right:0;cursor:pointer;width:21px;height:21px}
.right{background:url(/images/right.png)}
.last{background:url(/images/last.png)}
.uploaded-img{width:200px;height:160px;overflow:hidden;display:inline-block;vertical-align:top;margin:3px;position:relative}
#pos_photos .uploaded-img:first-of-type .left,#pos_photos .uploaded-img:first-of-type .first{display:none}
#pos_photos .uploaded-img:last-of-type .right,#pos_photos .uploaded-img:last-of-type .last{display:none}
#allPhotos{width:194px;height:90px;overflow:hidden;margin-right:10px;display:inline-block;background:rgba(0,0,0,0.6);color:#fff;text-align:center;text-decoration:underline;font-weight:700;font-size:120%;padding-top:40px;position:absolute;top:0;left:0}
#mobile_menu_btn{display:none;width:32px;height:32px;position:absolute;right:15px;top:15px;cursor:pointer;background: url(/images/icons.png) -341px -151px no-repeat}
#mobile_logo{display:none}
#mobile_login{background: url(/images/icons.png) -279px -98px no-repeat;color:#7f7f7f!important;font-weight:700;height:37px!important;padding:18px 31px 0 19px !important;display:none!important}
@media (max-width:1100px) {
#footer,#page{min-width:300px}
}
@media (max-width:800px) {
.footer_menu{position:static;margin-bottom:10px}
#mobile_menu_btn{display:block}
#mobile_logo{height:60px;width:200px;border:0;margin:0 10px;padding:0;display:block;background:url(/images/logo.png) no-repeat}
#mobile_login{display:inline-block!important}
#footer>div{padding:10px!important}
#menu_bg{min-width:300px;position:relative}
#menu{max-width:170px!important;position:absolute;top:60px;right:-100%;-webkit-transition:.5s;-moz-transition:.5s;transition:.5s;z-index:1000}
.mobile_menu{right:0!important}
#menu>a,#menu>a:focus,#menu>a:active{display:block;width:auto;text-align:center}
#menu>a:hover{border-top-width:5px;padding:15px 25px 0}
#menu>a:first-child{display:none}
.btnHelp{display:inline-block!important}
.btnDialog{display:inline-block!important}
.btnDialog:hover{padding:18px 31px 0 19px !important}
#Like{display:inline-block!important}
}
@media (max-width:550px) {
.cities a,.cities a:focus,.cities a:active{width:120px}
.catWindow{padding:5px;width:280px;right:5px}
.regions,.cities{display:inline-block;vertical-align:top;width:130px}
.regions div,.regions a{width:130px}
.cities div{display:none;margin-left:10px}
#accLogin,#turLogin{padding:5px}
#login-form{right:5px}
.item-block .item-announcement{width:255px}
}
.pickmeup{background:#000;border-radius:.4em;-moz-box-sizing:content-box;box-sizing:content-box;display:none;position:absolute}
.pickmeup *{-moz-box-sizing:border-box;box-sizing:border-box}
.pickmeup .pmu-instance{display:inline-block;height:13.8em;padding:.5em;text-align:center;width:15em}
.pickmeup .pmu-instance .pmu-button{color:#eee;cursor:pointer;outline:none;text-decoration:none}
.pickmeup .pmu-instance .pmu-today{background:#17384d;color:#88c5eb}
.pickmeup .pmu-instance .pmu-button:hover{color:#88c5eb}
.pickmeup .pmu-instance .pmu-not-in-month{color:#666}
.pickmeup .pmu-instance .pmu-disabled,.pickmeup .pmu-instance .pmu-disabled:hover{color:#333;cursor:default}
.pickmeup .pmu-instance .pmu-selected{background:#136a9f;color:#eee}
.pickmeup .pmu-instance .pmu-not-in-month.pmu-selected{background:#17384d}
.pickmeup .pmu-instance nav{color:#eee;display:-ms-flexbox;display:-webkit-flex;display:flex;line-height:2em}
.pickmeup .pmu-instance nav :first-child:hover{color:#88c5eb}
.pickmeup .pmu-instance nav .pmu-prev,.pickmeup .pmu-instance nav .pmu-next{display:none;height:2em;width:1em}
.pickmeup .pmu-instance nav .pmu-month{width:14em}
.pickmeup .pmu-instance .pmu-years *,.pickmeup .pmu-instance .pmu-months *{display:inline-block;line-height:3.6em;width:3.5em}
.pickmeup .pmu-instance .pmu-day-of-week{color:#999;cursor:default}
.pickmeup .pmu-instance .pmu-day-of-week *,.pickmeup .pmu-instance .pmu-days *{display:inline-block;line-height:1.5em;width:2em}
.pickmeup .pmu-instance .pmu-day-of-week *{line-height:1.8em}
.pickmeup .pmu-instance:first-child .pmu-prev,.pickmeup .pmu-instance:last-child .pmu-next{display:block}
.pickmeup .pmu-instance:first-child .pmu-month,.pickmeup .pmu-instance:last-child .pmu-month{width:13em}
.pickmeup .pmu-instance:first-child:last-child .pmu-month{width:12em}
.pickmeup:not(.pmu-view-days) .pmu-days,.pickmeup:not(.pmu-view-days) .pmu-day-of-week,.pickmeup:not(.pmu-view-months) .pmu-months,.pickmeup:not(.pmu-view-years) .pmu-years{display:none}
.secLinks{border:1px solid #f9f9f9;background:#fff;padding:10px 15px;box-shadow:0 1px 0 0 #d7d8db,0 0 0 1px #d7d8db;line-height:1.7;border-radius:4px}
.secLinks a:hover{color:#42b8fb}
.sub-sections {
    border: 1px solid #f9f9f9;
    background: #fff;
    padding: 10px 15px;
    box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #d7d8db;
    border-radius: 4px;
    margin-bottom: 15px;
}
    .sub-sections h2 {
        margin: 0px;
        margin-bottom: 5px;
        font-size: 16px;
    }
    .sub-sections span {
        white-space: nowrap;
        margin-right: 10px;
    }

.text h1 {
        margin: 15px;
 }
.blog-item {
    text-align: justify;
    background-color: #fff;
    border: 1px solid #e0e0e0;
    margin-bottom: 15px;
}

.blog-pic {
    display: inline-block;
    vertical-align: top;
    width: 335px;
    max-height: 249px;
    overflow: hidden;
}
.blog-preview {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 365px);
    padding: 0px 15px;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 300;
}
.blog-caption {
    margin: 0;
    padding: 20px 0;
    border-bottom: 1px solid rgba(151,151,151,0.51);
    color: #303030;
    font-size: 110%;
    font-weight: 300;
    margin-bottom: 15px;
}
.blog-btn {
    margin: 8px 0px;
    text-align:right;
}

    .blog-btn .blueBTN {
        margin-right: 0px;
    }

    .blog-text {
        text-align: justify;
        background-color: #fff;
        border: 1px solid #e0e0e0;
        padding: 25px;
        font-size: 18px;
        line-height: 1.5;
        font-weight: 300;
        margin: 10px;
    }


.blog-text h1 {
    color: #303030;
    font-size: 170%;
    margin: 20px 0px;
    font-weight: 300;
}
@media (max-width:1000px) {
    .blog-item {
        margin: 10px;
    }
    .blog-pic {
        display: block;
        width: fit-content;
        max-width: 100%;
        margin: 0 auto;
        max-height: initial;
    }
        .blog-pic img {
            width: 100% !important;
            max-width: 100%;
            height: auto !important;
        }
        .blog-preview {
            display: block;
            width: auto;
            padding: 10px;
        }
}

@media (max-width:750px) {
    .pcs, .pcs:focus, .pcs:active, .pcs_selected {
        height: 23px;
        width: 42px;
        padding-top: 8px;
        font-size: 14px;
        margin: 2px
    }
    .paginator .next, .paginator .prev {
        height: 23px;
        width: 100px;
        padding-top: 8px;
        margin: 2px
    }
}

figure {
    margin: 0 0 0 0; /* Отступы */
    
   }
   figcaption {
    text-align: center;
	font-size: 14px;
	margin: 0 0 20px 0;
   }

.blog-header {
    border-top: 1px solid rgba(255,255,255,0.3);
    background: url(/images/blog-header.jpg) top center no-repeat;
    background-size: cover !important;
    box-shadow: 0 5px 30px -5px rgb(0 0 0 / 75%);
    margin-bottom: 15px;
    padding: 10px;
}
.blog-header > div {
    width: 100%;
    max-width: 1000px;
    padding: 20px 0;
    color: #fff;
    margin: 0 auto;
    padding-bottom: 20px;
    font-size: 18px;
    text-shadow: 1px 1px 2px #000;
    font-weight: 300;
    line-height: 1.33;

}